/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
@import "styles2.css";


body {
  background-image: linear-gradient(magenta, darkorchid); /*MAYBE PROBLEMS DELETe IF UYES*/
  color: white;
  font-family: Arial Black;
}

@media (min-width: 30em) {
  body {
    background-color: slategray;
  }
} /*No clue if will cause trouble, it's supposed to change background color if window is smaller than given length. might not work? tests needed.*/

h1{
  color: purple;
  font-size: 5em;
  border: 5mm ridge rgba(211, 225, 50, 100);
  padding: 1em;
}

a:link{
  font-family: Courier;
  color: plum;
  font-weight: bold;
}
a:visited{
  font-family: courier;
  color: hotpink;
  font-weight: bold;
}
a:hover{
  font-family: courier;
  color: yellow;
  font-weight: bold;
}

article p span{
  font-family: Courier;
  color: violet;
}

li{
  list-style-type: square;
  font-family: courier;
  color: indigo;
}

.special{
  color: deeppink;
  font-family: courier;
  font-weight: bold;
}

img{
  border: 4mm ridge rgba(221, 220, 50, 100);
  width: 20em; 
}
.box {
  margin: 30px;
  width: 100px;
  height: 100px;
  background-color: rebeccapurple;
  transform: rotate(0.9turn);
}
/*.box IS FOR BOX AT TOP OF PAGE*/

